@import url('../fonts/stylesheet.css');

* {
    box-sizing: border-box;
}
body {
    margin: 0;
    font-family: 'Avenir';
    font-weight: 500;
    font-style: normal;
    font-size: 1.5rem;
    letter-spacing: 0.25px;
    line-height: 2.5rem;
}
a {
    text-decoration: none;
    transition: 0.3s ease;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 900;
    margin: 0 0 20px 0;
}
h1, h2 {
    font-size: 4rem;
}
p {
    margin: 0 0 25px;
}
p:last-child {
    margin: 0 0 0px;
}
::placeholder {
    color: #292929 !important;
}
.container {
    max-width: 100%;
    margin: 0 auto;
}
.row {
    display: flex;
    flex-wrap: wrap;
}
.row-header {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.align_center_v {
    align-items: center;
}
.align_center_srv {
    justify-content: space-between;
    align-items: center;
}

.space_60_t {
    padding-top: 60px;
}
.space_60_b {
    padding-bottom: 60px;
}
.col_50 {
    flex: 0 0 50%;
    max-width: 50%;
}
.col_100 {
    flex: 0 0 100%;
    max-width: 100%;
}
.col_wrapper {
    padding: 10px;
}
.img_standard {
    max-width: 100%;
    display: block;
}
.m_r_50 {
    margin-right: 50px;
}
.m_l_50 {
    margin-left: 50px;
}
.img_bg {
    position: relative;
    padding: 50px 0px 0px 60px;
}
.img_bg:before {
    content: '';
    background: antiquewhite;
    display: block;
    width: 60%;
    height: 90%;
    left: 0px;
    top: 0px;
    z-index: -1;
    position: absolute;
}
.form_group {
    margin-bottom: 20px;
}
.form_control {
    width: 100%;
    border: 0;
    border-bottom: 2px solid #292929;
    padding: 10px 0;
    font-size: 1.2rem;
    color: #292929;
}
.form_control:focus {
    border: 0;
    border-bottom: 2px solid #292929;
    outline: 0;
}
.radio_label {
    display: block;
    color: #292929;
    font-size: 1.2rem;
    line-height: 1.5rem;
}
.radio-btn .radio_label {
    flex-grow: 1;
}
.rad_lab {
    font-size: 1.2rem;
   margin-right: 20px;
}
.rad_lab:last-child {
    margin-right: 0 !important;
}
.form_button {
    font-size: 1.2rem;
    line-height: 1.5rem;
    text-transform: uppercase;
    font-weight: bold;
    border: 0;
    background: #faebd7;
    border-radius: 30px;
    padding: 15px 23px;
    cursor: pointer;
    transition: 0.3s ease;
    color: #000;
}
.form_button:hover {
    color: #faebd7;
    background: #000;
}
.cus_head .wel_head {
    font-size: 2.5rem;
}
.cus_head .cus_tagline {
    background: #E6D2AF;
    padding: 15px 0;
}
.cus_tagline p {
    margin: 0;
    font-size: 1.125rem;
    line-height: 1.5rem;
}
.serv_inner {
    padding: 35px 0 50px;
}
.serv_inner h2 {
    font-size: 2rem;
    color: #e6d2af;
    line-height: 1.2em;
    padding: 0px 0 20px;
    border-bottom: 4px solid #000;
}
ul.serv_list {
    padding: 0;
    margin: 0;
    list-style: none;
}
ul.serv_list li {
    border-bottom: 2px solid #000;
    padding: 15px 0;
}
.menu_close_button{
    display:flex;
    flex-direction: row;
    flex:0 0 100%;
    justify-content: right;
    text-align: right;
    height: 30px;
}
.serv_list a{
    text-decoration: none;
    display: flex;
    align-items: center;
}
.serv_list h3 {
    margin: 0 0 5px;
    font-size: 1.5rem;
    text-decoration: none !important;
    color: #000;
    font-weight: 900;
    line-height: 1em;
    transition: 0.3s ease;
}
.serv_list p {
    font-size: 1.125rem;
    color: #000;
    transition: 0.3s ease;
    line-height: 1.3em;
    margin-bottom: 5px;
}
.serv_list p:last-child {
    margin: 0;
}
.serv_list .serv_list_inner {
    flex-grow: 1;
    padding-right: 10px;
}
.serv_list i {
    flex: 0 0 40px;
    font-size: 1.5rem;
    color: #000;
    transition: 0.3s ease;

}
.serv_list a:hover h3 {
    color: #e6d2af;
}
.serv_list a:hover p {
    color: #e6d2af;
}
.serv_list a:hover i {
    color: #e6d2af;
}
.cta {
    background: #e6d2af;
    padding: 20px 0;
}
.cta p {
    font-weight: 900;
    font-size: 1.3rem;
    text-align: center;
    line-height: 1.4em;
}

.serv_inner_head {
    display: flex;
    align-items: center;
    padding-bottom: 12px !important;
}
.serv_inner_head span {
    flex-grow: 1;
    padding-right: 10px;
}

.serv_inner_head a {
    font-size: 1.5rem;
    color: #e6d2af;
    display: inline-flex;
    text-decoration: none;
    width: 43px;
    height: 43px;
    border: 4px solid #e6d2af;
    border-radius: 100%;
    justify-content: center;
    align-items: center;
    transition: 0.3s ease;
    flex: 0 0 43px;
}
.serv_inner_head a:hover {
    background: #e6d2af;
    color: #000;
}
.app_det h2 {
    font-size: 2rem;
    color: #e6d2af;
    line-height: 1.2em;
    padding: 0px 0 20px;
    border-bottom: 4px solid #000;
}
.app-date {
    font-size: 2.5rem;
    line-height: 1.2em;
    font-weight: normal;
    margin-bottom: 15px;
}
.app-time {
    display: inline-block;
    text-transform: uppercase;
    background: #000;
    color: #fff;
    border-radius: 30px;
    font-size: 1.25rem;
    line-height: 1.2em;
    padding: 13px 50px;
    margin-bottom: 15px;
}
.inline-btn {
    display: inline-block;
    background: transparent;
    border: 2px solid #e6d2af;
    color: #e6d2af;
    min-width: 170px;
    font-size: 1.25rem;
    text-transform: uppercase;
    font-weight: bold;
    padding: 15px 20px;
    cursor: pointer;
    text-decoration: none;
    transition: 0.3s ease;
    margin-right: 20px;
}
.inline-btn:hover {
    background: #e6d2af;
    color: #fff;
}
.full-btn {
    display: inline-block;
    background: transparent;
    border: 2px solid #e6d2af;
    color: #e6d2af;
    width: 100%;
    min-width: 100px;
    font-size: 1.25rem;
    text-transform: uppercase;
    font-weight: bold;
    padding: 15px 20px;
    cursor: pointer;
    text-decoration: none;
    transition: 0.3s ease;
    margin-bottom: 15px;
}
.full-btn:hover {
    background: #e6d2af;
    color: #fff;
}
.btn-50 {
    display: inline-block;
    background: transparent;
    border: 2px solid #e6d2af;
    color: #e6d2af;
    width: 49%;
    min-width: 100px;
    font-size: 1.25rem;
    text-transform: uppercase;
    font-weight: bold;
    padding: 15px 20px;
    cursor: pointer;
    text-decoration: none;
    transition: 0.3s ease;
}
.btn-50:hover {
    background: #e6d2af;
    color: #fff;
}
button.btn-50.btn-l {
    margin-right: 4px;
}
.bg-btn {
    background: #e6d2af;
    color: #fff;
}
.bg-btn:hover {
    background: transparent;
    color: #e6d2af;
}
.inline-btn:last-child {
    margin-right: 0;
}
.app-det-footer {
    margin-top: 35px;
}
p.time-det {
    font-size: 1.25rem;
    line-height: 1.2em;
    text-transform: uppercase;
    font-weight: 400;
    margin-top: 50px;
}
button.inline-btn.success,
a.inline-btn.success {
    background: #000;
    border-color: #000;
    color: #fff;
    padding: 11.5px 20px;
    cursor: default;
}
a.inline-btn.success{
  line-height: 1.4;
}
button.inline-btn.success i {
    font-size: 16px;
    border: 2px solid #fff;
    border-radius: 100%;
    padding: 5px;
    background: #2AC052;
}
.btn_blk {
    background: #000;
    color: #fff;
    border: 0;
    border-radius: 30px;
    font-size: 1.125rem;
    text-transform: uppercase;
    font-weight: bold;
    padding: 13px 40px;
    cursor: pointer;
    transition: 0.3s ease;
}
.btn_blk:hover {
    background: #e6d2af;
    color: #fff;
}
#tick {
    background: #2AC052;
    color: #fff;
    font-size: 18px;
    padding: 5px;
    border-radius: 100%;
}
#tabs-nav {
    padding: 0;
    list-style: none;
    margin: 0 0 40px;
    border-bottom: 2px solid #000;
}
ul#tabs-nav li {
    display: inline-block !important;
    width: 49%;
    line-height: 1.2em;
    padding-right: 20px;
    box-sizing: border-box;
    padding-bottom: 20px;
    border-bottom: 8px solid transparent;
}
ul#tabs-nav li.active {
    border-color: #000;
}
ul#tabs-nav li a {
    font-size: 1.3rem;
    text-decoration: none;
    line-height: 1.2em;
    color: rgb(0 0 0 / 30%);
    font-weight: 500;
}
ul#tabs-nav li.active a {
    color: #000;
}

.alert{
  text-align:center;
}

#blah{
  max-height:120px;
  height:auto;
  width:auto;
  display:block;
  margin-left: 0;
  padding:0px;
}
#img_contain{
  width:auto;
}
.input-group{
  margin-left:0;
  margin-top:0px;
  width:auto;
}
.imgInp{
  width:120px;
  margin-top:10px;
  padding:10px;
  background-color:#d3d3d3;
  display: none;
}
.loading{
   animation:blinkingText ease 2.5s infinite;
}
@keyframes blinkingText{
    0%{     color: #000;    }
    50%{   color: #transparent; }
    99%{    color:transparent;  }
    100%{ color:#000; }
}
.custom-file-label{
  cursor:pointer;
  line-height: 1em !important;
    display: block;
    font-size: 1.1rem;
}

.alert-b{
  text-align:center;
}

#blah-b{
  max-height:120px;
  height:auto;
  width:auto;
  display:block;
  margin-left: 0;
  padding:0px;
}
#img_contain-b{
  width:auto;
}
.input-group-b{
  margin-left:0;
  margin-top:0px;
  width:auto;
}
.imgInp-b{
  width:150px;
  margin-top:10px;
  padding:10px;
  background-color:#d3d3d3;
  display: none;
}
.custom-file-label-b{
  cursor:pointer;
  line-height: 1em !important;
    display: block;
    font-size: 1.1rem;
}
.prev-front {
    margin-bottom: 0px;
}
.prev-back {
    margin-bottom: 0px;
    margin-left: 25px;
}
.ins_info_imgs {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 30px;
}

input[type="radio"]:checked,
input[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
input[type="radio"]:checked + label,
input[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 0px;
    cursor: pointer;
    line-height: 22px;
    display: inline-block;
    color: #000;
    padding-right: 35px;
}
input[type="radio"]:checked + label:before,
input[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
    height: 20px;
    border: 1px solid #000;
    border-radius: 0%;
    background: #fff;
}
input[type="radio"]:checked + label:after,
input[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 5px;
    height: 12px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
    position: absolute;
    top: 2px;
    right: 7px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
input[type="radio"]:not(:checked) + label:after {
    opacity: 0;
}
input[type="radio"]:checked + label:after {
    opacity: 1;
}
input[type="radio"]:checked + label:before {
    background-color: #e6d2af;
    border-color: #e6d2af;
}

.form_group.radio-btn {
    display: flex;
    align-items: center;
}
#ins_info {
    display: none;
}
.day_time h2 {
    font-size: 2rem;
    color: #e6d2af;
    line-height: 1.2em;
    padding: 0px 0 20px;
    border-bottom: 4px solid #000;
}
.appointment-rem ul.serv_list li:last-child {
    border-bottom: 0;
}
.appointment-rem p.time-det {
    margin-top: 25px;
}
.appointment-rem li.appointment-ins {
    display: flex;
    align-items: center;
}
.appointment-rem li.appointment-ins .full-btn {
    margin-bottom: 0;
}
.appointment-date {
    font-size: 36px;
}
.appointment-time {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 40px;
    color: #e6d2af;
    margin-top: 15px;
    margin-bottom: 10px;
}
.appointment-intro h1 {
    text-align: center;
    line-height: 1em;
}
.appointment-intro p {
    text-align: center;
}
.appointment-intro {
    margin-bottom: 40px;
}
.appointment-cont h3 {
    margin-bottom: 10px;
}


/*calendar*/

.monthname {
  width: auto;
  font-family: 'Avenir', sans-serif;
    font-weight: 900;
    color: #e6d2af !important;
        font-size: 16px;

}
.pointer {
  cursor: pointer;
  user-select: none;
}
.header-cal {
  border-bottom: 2px solid #000;
  padding: .5em;
  margin-bottom: .5em;
  display: flex;
  justify-content: space-between;
}
.header-cal i {
    font-size: 16px;
}
.calendar p {
    margin: 0;
    color: #000;
}

.calendar {
    background: #fff;
    border: 1px solid #DBDBDB;
    padding: 5px 20px;
    min-height: 17em;
    margin: 35px auto 25px;
}

.calendar li {
    float: left;
    width: calc(100% / 7);
    text-align: center;
    padding: .35em 0;
    cursor: pointer;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Avenir', sans-serif !important;
    color: #000 !important;
}

.calendar li.empty {
  pointer-events: none;
}

.calendar li:hover {
    color: red;
}

.calendar li.active,
.calendar li.active:hover {
  background-color: red;
  color: #fff;
}

.calendar li:nth-child(-n+6) {
    color: #777;
}
.center {
    text-align: center !important;
}
.cal_main {
    padding-right: 25%;
}

.shifts {
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}
.shift_btns {
    font-size: 15px;
    font-weight: 500;
    line-height: 1.2em;
    color: #000;
    background: #E5E5E5;
    border: 0;
    padding: 8px 10px;
    flex-grow: 1;
    margin: 0 5px;
    transition: 0.3s ease;
    cursor: pointer;
}
.shift_btns:hover {
    background: #000;
    color: #fff;
}
.shift_btns.active {
    background: #000;
    color: #fff;
}
.provider {
    display: flex;
}
.provider_cat {
    font-size: 15px;
    font-weight: 900;
    background: #F5F5F5;
    line-height: 1.2em;
    padding: 8px 20px;
    border: 1px solid #DBDBDB;
    margin-right: 11px;
}
.provider_name {
    border: 1px solid #DBDBDB;
    flex: 0 0 250px;
    padding: 5px 15px;
    color: #0003;
}
.provider_name:focus {
    border: 1px solid #DBDBDB;
}
.provider_footer {
    margin-top: 30px;
}
.serv_filter {
    display: flex;
    align-items: center;
    padding-bottom: 18px;
    margin-bottom: 20px;
    border-bottom: 4px solid #000;
}
.serv_filter select {
    font-size: 12px;
    background: #000;
    color: #fff;
    border: 1px solid #000;
    padding: 9px 10px;
    margin: 0 6px;
}
.filter_btn {
    background: #e9d2af;
    border: 0;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 15px;
    padding: 7px 10px;
    cursor: pointer;
    transition: 0.3s ease;
    margin-left: 6px;
}
.app_data ul li {
    display: flex;
    align-items: center;
    font-size: 12px;
    line-height: 1.2em;
    background: #fff;
    box-shadow: 0 3px 8px rgb(0 0 0 / 8%);
    padding: 10px 5px;
    margin-bottom: 20px;
}
.data_time_wrapper {
    width: 210px;
    display: block;
}
.data_col {
    min-height: 35px;
    padding: 5px 10px;
    align-items: center;
    display: inline-flex;
}
.data_col_1 {
    flex: 0 0 25%;
}
.data_col_2 {
    flex: 0 0 15%;
}
.data_col_3 {
    flex: 0 0 15%;
}
.data_col_4 {
    flex: 0 0 30%;
}
.data_col_5 {
    flex: 0 0 16%;
}
.time_slider {
    padding: 0 10px;
}
.time_slide {
    text-align: center;
    border: 1px solid #000;
    line-height: 1.2em;
    padding: 5px 5px;
    margin: 0 3px;
    font-size: 10px;
}
.data_date i {
    margin-right: 3px;
}
.data_select_btn {
    text-transform: uppercase;
    font-weight: bold;
    border: 0;
    background: #e9d2af;
    min-height: 25px;
    padding: 5px 15px;
    cursor: pointer;
    transition: 0.3s ease;
}
.data_select_btn:hover {
    color: #fff;
    background: #000;
}
.app_data .slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}
.app_data .fa-chevron-right.slick-arrow {
    right: 0;
}
.app_data .fa-chevron-left.slick-arrow {
    left: 0;
}
.data_loc {
    border-left: 1px solid #ddd;
}
.data_name {
    border-left: 1px solid #ddd;
}
.result-showing {
    font-size: 14px;
    line-height: 1.2em;
}
.data_pagination {
    font-size: 14px;
    line-height: 1.2em;
    font-weight: 900;
}
.data_pagination {
    display: flex;
    align-items: center;
}
.page_num {
    margin: 0 10px;
}
.data_pagination a {
    color: #000;
}
.data_footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
p.extra_text {
    text-align: right;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 1.2em;
    margin-top: 21px;
}


.skipbtn {
    margin-top: 25px;
    margin-bottom: 25px;
}
.form_group.group_id {
    display: inline-block;
    width: 31%;
}
.form_group.holder_dob {
    display: inline-block;
    width: 33%;
    padding-right: 20px;
}
.form_group.holder_id {
    display: inline-block;
    width: 33%;
    padding-right: 20px;
}
.ins_info_fields .form_control {
    font-size: 1.1rem;
}

#skip_rem {
    display: none;
}


.Insurance_btn .col_wrapper {
    display: flex;
    justify-content: flex-end;
}
.Insurance_btn .col_wrapper .btn_blk {
    border: 2px solid #000;
}
.Insurance_btn .col_wrapper .btn_blk:hover {
    background: transparent;
    color: #000;
}
.Sameday_btn .col_wrapper {
    display: flex;
    /*justify-content: flex-end;*/
}
.Sameday_btn .col_wrapper .btn_blk {
    border: 2px solid #000;
}
.Sameday_btn .col_wrapper .btn_blk:hover {
    background: transparent;
    color: #000;
}
.form_wrapper {
    background: #e6d2af;
    padding: 50px;
    min-height: 630px;
    align-items: center;
    justify-content: center;
    display: none;
}
.insurance_wrapper {
    background: none;
    border: 2px solid !important;
    border-color: #e6d2af !important;
    padding: 20px;
    border-radius: 10px;
}
.form_wrapper label {
    width: 100%;
    display: block;
    line-height: 1.2em;
    font-size: 1.5rem !important;
    font-weight: 900;
}
.form_wrapper select {
    width: 100%;
    background: transparent !important;
    border: 0;
    border-bottom: 1px solid #000;
    font-size: 1.5rem;
    padding: 15px 30px 15px 0;
    box-sizing: border-box;
    appearance: none;
    -webkit-appearance: none;
}
.form_wrapper .form_group {
    margin-bottom: 30px;
}
.form_wrapper .form_group.btn_wrapper {
    text-align: right;
    margin-bottom: 0 !important;
}
.form_wrapper .form_group.btn_wrapper .btn_blk {
    border-radius: 0;
}




/*************Header****************/
.html_header {
    background-color: #000;
}
.mob_header {
    display: none;
    z-index: 100000;
}
.header_logo img{
    width: 150px;
}
.header_menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.header_menu ul li {
    display: inline-block;
    margin-right: 10px;
}
.header_icons ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.header_icons ul li {
    list-style: none;
    display: inline-block;
    color: #fff;
    margin-left: 15px;
    position: relative;
}
.search_icon {
    color: #fff;
}
.hamburger_menu .dropdown_menu {
    display: none;
}
.header_logo {
    display: flex;
    padding: 10px;
    align-items: center;
    flex: 0 0 9%;
}
.header_logo a {
    display: inherit;
}
.header_menu {
    align-items: center;
    display: flex;
    padding: 10px 10px 10px 10px;
    justify-content: center;
    text-align: center;
    flex:0 0 77%;
}
.header_icons {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 10px;
    justify-content: flex-end;
    flex: 0 0 14%;
}
.header_menu ul{
    margin-left: 1em;
    margin-right: 1em;
}
.header_menu ul li a {
    font-family: "Avenir", Sans-serif;
    font-size: 1.2rem;
    font-weight: 900;
    text-transform: uppercase;
    line-height: 1em;
    letter-spacing: 1px;
    color: #fff;
    position: relative;
}
.header_menu ul li a:hover {
    color: #e6d2af;
}
.header_menu ul li a:after {
    content: '';
    width: 100%;
    height: 3px;
    background: #e6d2af !important;
    position: absolute;
    left: 0;
    bottom: -4px;
    opacity: 0;
}
.header_menu ul li a:hover:after {
    opacity: 1;
}
.book_btn {
    background: #e6d2af;
    color: #000 !important;
    border-radius: 30px;
    padding: 15px 20px !important;
}
.book_btn:hover:after {
    display: none;
}
.book_btn:hover {
    background-color: #fff;
    color: #e6d2af !important;
}

.book_btn_logo {
    background: #e6d2af;
    color: #000 !important;
    border-radius: 30px;
    padding: 15px 20px !important;
}
.book_btn_logo:hover:after {
    display: none;
}
.book_btn_logo:hover {
    background-color: #fff;
    color: #e6d2af !important;
}


.hamburger_menu .fa-times {
    display: none;
}
.hamburger_menu .dropdown_menu {
    display: none;
    position: absolute;
    right: 0;
    top: 50px;
    min-width: 185px;
    width: 185px;
    background: #fff;
    box-shadow: 0 0 4px rgb(0 0 0 / 9%);
}
li.hamburger_menu {
    min-width: 25px;
    text-align: right;
}
.hamburger_menu .dropdown_menu li {
    display: block;
    margin: 0;
    border-bottom: 1px solid #000;
}
.hamburger_menu .dropdown_menu li:last-child {
    border-bottom: 0;
}
.hamburger_menu .dropdown_menu li a{
    font-family: "Avenir", Sans-serif;
    font-size: 1.125rem;
    font-weight: 500;
    text-transform: capitalize;
    display: block;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 1em;
    color: #000;
    text-align: left;
}
.hamburger_menu .dropdown_menu li a:hover {
    color: #000;
    background-color: #e6d2af;
}
.header_icons i {
    cursor: pointer;
}




/******multiple appointments******/
.col_35 {
    flex: 0 0 35%;
    max-width: 35%;
}
.col_65 {
    flex: 0 0 65%;
    max-width: 65%;
}
.multiple_app_col_head h1 {
    font-size: 2.5rem;
    font-weight: 900;
    display: flex;
    align-items: center;
}
.multiple_app_col_head h1 img {
    margin-right: 15px;
}
.multiple_app_col_head p {
    font-size: 1.313rem;
    font-weight: 900;
}
.multiple_app_col_head .btn_blk {
    border-radius: 0;
    border: 2px solid #000;
}
.multiple_app_col_head .btn_blk:hover {
    background: transparent;
    color: #000;
}
.multiple_app_col_head {
    padding-bottom: 35px;
    border-bottom: 4px solid #000;
}
.multiple_app_col_list {
    display: flex;
}
.multiple_app_col_list > div{
    padding: 10px 10px 0;
}
.multiple_app_col_list .col_1 {
    flex: 0 0 50%;
}
.multiple_app_col_list .col_2 {
    flex: 0 0 50%;
}
.multiple_app_col_list .date {
    text-transform: uppercase;
    font-weight: 900;
    font-size: 1.5rem;
    line-height: 1.2em;
}
.multiple_app_col_list .time {
    text-transform: uppercase;
    font-weight: 900;
    font-size: 1.5rem;
    line-height: 1.2em;
}
.multiple_app_col_list .service {
    font-size: 1.25rem;
    line-height: 1.2em;
}
.multiple_app_col_list .location {
    font-size: 1.25rem;
    line-height: 1.2em;
}
.multiple_app_col_btns {
    padding: 25px 10px 10px;
}
.multiple_app_col_btns .btn {
    background: #000;
    color: #fff;
    border: 2px solid #000;
    border-radius: 0px;
    font-size: 1.125rem;
    text-transform: uppercase;
    font-weight: bold;
    padding: 10px 40px;
    cursor: pointer;
    transition: 0.3s ease;
    margin-right: 15px;
}
.multiple_app_col_btns .btn:hover {
    background: transparent;
    color: #000;
}
.multiple_app_col_btns .btn.btn_modify {
    background: transparent;
    color: #BABABA;
    border-color: #BABABA;
}
.multiple_app_col_btns .btn.btn_modify:hover {
    background: #BABABA;
    color: #fff;
    border-color: #BABABA;
}
.multiple_app_col_btns .btn.btn_beige {
    background: transparent;
    color: #E6D2AF;
    border-color: #E6D2AF;
}
.multiple_app_col_btns .btn.btn_beige:hover {
    background: #E6D2AF;
    color: #fff;
    border-color: #E6D2AF;
}
.multiple_app_col_text {
    padding: 10px;
    font-size: 1rem;
    color: #707070;
    line-height: 1.5em;
}
.multiple_app_col_list ul li {
    border-bottom: 2px solid #000;
    padding: 15px 10px;
}
.multiple_app_col_list ul {
    width: 100%;
}
.multiple_app_col_list ul li:last-child {
    border-bottom: 0;
}
.multiple_app_col_list .btn_confirmed i {
    background: #2AC052;
    color: #fff;
    border-radius: 100%;
    width: 32px;
    height: 32px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #fff;
    margin-left: 10px;
}
.multiple_app_col_list .btn_calendar {
    background: #E6D2AF;
    border-color: #E6D2AF;
}
.multiple_app_col_list .btn_calendar:hover {
    background: #000;
    border-color: #000;
    color: #fff;
}
.all_set_box {
    background: transparent;
    color: #000;
    border: 2px solid #000;
    border-radius: 0px;
    font-size: 1.125rem;
    line-height: 1.4em;
    text-transform: uppercase;
    font-weight: 900;
    padding: 14px 60px;
    display: inline-block;
    margin-bottom: 20px;
}
.cont_text {
    font-size: 1rem;
}
.confirmed .multiple_app_col_list ul li {
    background: #F2F2F2;
}
.confirmed .multiple_app_col_list ul li:nth-child(even) {
    background: #f2f2f266;
}
/*************media****************/


@media(min-width: 768px) and (max-width: 1220px){
    .header_icons {
        flex-basis: 20%;
    }
    .header_menu {
        flex-basis: 68% !important;
    }

}
@media(min-width: 1220px) {
    .container {
        max-width: 1200px;
    }
}
@media(min-width: 1600px) {
    .container {
        max-width: 1700px;
    }
    /*
    .header_menu ul li {
        margin: 0 25px;
    }
    */
}
@media(max-width: 1599px) and (min-width: 1220px) {

    .day_time .day_time_cal {
        flex: 0 0 45%;
        max-width: 45%;
    }
    .day_time .day-time_data {
        flex: 0 0 55%;
        max-width: 55%;
    }
    .data_col_1 {
        flex: 0 0 20%;
    }
    .data_col_2 {
        flex: 0 0 14%;
    }
    .data_col_3 {
        flex: 0 0 14%;
    }
    .data_col_4 {
        flex: 0 0 30%;
    }
    .data_col_5 {
        flex: 0 0 16%;
    }
    .form_wrapper {
        min-height: 468px;
    }

    .multiple_app_col_head h1 {
        font-size: 2rem;
    }
    .multiple_app_col_head img {
        width: 35px;
    }
    .multiple_app_col_head p {
        font-size: 1.25rem;
        line-height: 1.5em;
    }
    .multiple_app_col_list .date {
        font-size: 1.25rem;
    }
    .multiple_app_col_list .time {
        font-size: 1.25rem;
    }

}
@media(max-width: 1219px) {
    .header_logo {
        flex: 0 0 12%;
    }
    .header_menu {
        flex: 0 0 73%;
    }
    .header_menu ul li a {
        font-size: 0.9rem;
    }
    .header_menu ul li {
        margin: 0 10px;
    }
    .col_50 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .img_left .m_r_50 {
        margin: 0 0 35px;
    }
    .ord-m-2 {
        order: 2;
    }
    .serv_inner .ord-m-2 .m_r_50 {
        margin: 0;
    }
    .app_det .ord-m-2 .m_r_50 {
        margin: 0;
    }
    .appointment-intro h1 {
        line-height: 1.2em;
    }
    .form_wrapper {
        min-height: 590px;
    }
    /*
    .col_50.Insurance_btn .col_wrapper {
        justify-content: flex-start;
    }
    */
    .multiple_app .col_35.img_left {
        display: none;
    }
    .multiple_app .col_65 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .multiple_app_col_head h1 {
        font-size: 2rem;
    }
    .multiple_app_col_head img {
        width: 35px;
    }
    .multiple_app_col_head p {
        font-size: 1.25rem;
        line-height: 1.5em;
    }
    .multiple_app_col_list .date {
        font-size: 1.25rem;
    }
    .multiple_app_col_list .time {
        font-size: 1.25rem;
    }
}
@media(max-width: 767px) {
    .align_center_srv{
        justify-content: space-around;
    }
    .img_bg {
        padding: 30px 0px 0px 40px;
    }
    h1, h2 {
        font-size: 2.5rem;
    }
    .col_wrapper {
        padding-left: 20px;
        padding-right: 20px;
    }
    .img_left .m_r_50 {
        margin: 0 0 20px;
    }
    .cus_head .wel_head {
        text-align: center;
    }
    .cus_tagline p {
        text-align: center;
    }

    .app-date {
        font-size: 2rem;
    }
    .app-time {
        padding: 10px 35px;
    }
    .inline-btn {
        min-width: 150px;
        font-size: 1.125rem;
        margin-right: 10px;
        margin-bottom: 10px;
    }
    .day_time_cal .m_r_50 {
        margin-right: 0;
    }
    .col_50.ord-m-2.day_time_cal {
        order: 1 !important;
    }
    .col_50.day-time_data {
        order: 2;
    }
    .cal_main {
        padding-right: 0;
    }
    .serv_filter {
        flex-wrap: wrap;
    }
    .serv_filter select {
        flex: 0 0 100%;
        margin-bottom: 10px;
    }
    .app_data ul li {
        flex-wrap: wrap;
    }
    .data_col {
        flex: 0 0 100% !important;
        flex-grow: 1 !important;
        justify-content: center;
    }
    .data_col.data_col_2.data_loc {
        flex: 0 0 50% !important;
        border: 0;
    }
    .data_col.data_col_3.data_name {
        flex: 0 0 50% !important;
    }
    .data_col.data_col_4.data_time {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    p.extra_text {
        text-align: center;
    }
    .btn-50 {
        width: 48%;
    }
    #blah-b {
        max-height: 75px;
    }
    #blah {
        max-height: 75px;
    }
    .form_group.holder_id {
        width: 100%;
        padding: 0;
    }
    .form_group.holder_dob {
        width: 100%;
        padding: 0;
    }
    .form_group.group_id {
        width: 100%;
    }
    .form_wrapper {
        padding: 30px;
        min-height: 270px;
    }
    .form_wrapper label {
        font-size: 1.2rem !important;
    }
    .form_wrapper select {
        font-size: 1rem;
        padding: 15px 0 15px 0;
    }
    /*
    .col_50.Insurance_btn .col_wrapper, .col_50.Sameday_btn .col_wrapper {
        justify-content: center;
        text-align: center;
    }
    */
    .html_header {
        display: none;
    }
    .mob_header {
        display: block;
        background: #000;
        padding: 10px;
    }
    .mob_logo img {
        width: 80px;
    }
    .empty-cell {
        padding: 10px;
        display: flex;
        flex: 0 0 20%;
    }
    .mob_logo {
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 10px;
    }
    .mob_book{
        display: flex;
        flex-direction: column;
        gap:5px;
        align-items: center;
        justify-content: center;
    }
    .mob_menu {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        padding: 10px;
        gap:10px;
    }
    .mob_menu i {
        color: #fff;
        cursor: pointer;
    }
    #mob_cross {
        color:#000;
    }
    .mob_dropdown {
        position: absolute;
        top: 0px;
        background: #fff;
        width: 100%;
        left: 0;
        padding: 20px;
        text-align: center;
        display: none;
        z-index: 100000;
    }
    ul.mon_top_menu li a {
        font-size: 1.5rem;
        color: #000;
        font-weight: 900;
        display: block;
        padding: 10px 10px;
    }
    a.book_btn {
        display: inline-block !important;
        padding: 10px 30px !important;
        margin-top: 15px;
    }
    a.book_btn_logo {
        display: inline-block !important;
        padding: 10px 15px !important;
        font-size: 14px;
        font-weight: 900;
        text-transform: uppercase;
        line-height: 14px;
    }
    ul.mon_top_menu {
        padding-bottom: 30px;
        border-bottom: 1px solid #000;
        margin-bottom: 15px;
    }
    ul.mon_bot_menu li a {
        font-size: 1.5rem;
        color: #000;
        font-weight: 500;
        display: block;
        padding: 10px 10px;
    }



    .multiple_app_col_head h1 {
        font-size: 1.313rem;
    }
    .multiple_app_col_head img {
        width: 25px;
    }
    .multiple_app_col_head p {
        font-size: 1rem;
    }
    .multiple_app_col_list {
        flex-wrap: wrap;
    }
    .multiple_app_col_list .date {
        font-size: 1.125rem;
    }
    .multiple_app_col_list .time {
        font-size: 1.125rem;
    }
    .multiple_app_col_list .service {
        font-size: 1rem;
    }
    .multiple_app_col_list .location {
        font-size: 1rem;
    }
    .multiple_app_col_list > div {
        flex: 0 0 100% !important;
    }
    .multiple_app_col_list ul li {
        padding: 10px 0;
    }
    .multiple_app_col_btns {
        display: flex;
        flex-wrap: wrap;
    }
    .multiple_app_col_btns .btn {
        line-height: 1.4em;
        display: inline-block;
        margin-right: 10px;
        margin-bottom: 10px;
        padding: 10px 25px;
        flex-grow: 1;
        text-align: center;
    }
    .multiple_app_col_list .btn_calendar span {
        display: none;
    }
    .multiple_app_col_list .btn_calendar {
        font-size: 1.5rem;
        padding: 10px 10px;
        flex: 0 0 80px;
    }
}

.confirmallbtn.addeventatc{
    color:  #fff !important;
}
.confirmallbtn:hover{
    font-size:  1.125rem !important;
    background:  #E6D2AF !important;
    border-color:  #E6D2AF !important;
}

.validate_error_msg{
    color: red;
    font-size: 16px;
    line-height: initial;
    margin-bottom: 20px;
}

.valid_msg{
    /*color: green;
    font-size: 16px;*/
    line-height: initial;
    margin-bottom: 20px;
    text-align: center;
    padding: 35% 0;
}

.validate_error_msg_fields{
   border-bottom-color: red;
    color: red;
}
.validate_error_msg_fields::placeholder {
    color:  red !important;
}

.notification-top{
background-color: #e6d2af;
text-align: center;
font-size: 18px;
font-family: "Avenir Heavy", Sans-serif;
font-weight: 900;
letter-spacing: 1px;
}

@media(max-width: 1219px) {
    .hide-small{
        display: none !important
    }
    .row-reverse{
        flex-direction: column-reverse;
    }
}

.filter_head {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .filter_head a {
        font-size: 1.5rem;
        color: #e6d2af;
        display: inline-flex;
        text-decoration: none;
        width: 43px;
        height: 43px;
        border: 4px solid #e6d2af;
        border-radius: 100%;
        justify-content: center;
        align-items: center;
        transition: 0.3s ease;
        flex: 0 0 43px;
    }
    .filter_head a:hover {
        background: #e6d2af;
        color: #000;
    }
    .filter_head form {
        flex-grow: 1;
        display: flex;
    }
    .filter_head form select {
        flex: 0 0;
        flex-basis: calc(49% - 50px);
        margin-right: 50px;
        height: auto;
        padding: 10px 25px 10px 0;
        color: #9F9F9F;
        font-weight: 900;
        font-family: 'Avenir', sans-serif;
        border-style: solid;
        border-color: #9F9F9F;
        border-width: 0 0 2px 0;
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        background-image: url(assets/img/down.html);
        background-size: 13px;
        background-repeat: no-repeat;
        background-position: right;
    }
    .filter_head form select:focus {
      outline: 0;
    }
    .calendar_header {
        display: flex;
        align-items: center;
        justify-content: space-between;
        border-bottom: 3px solid #000;
        margin-top: 40px;
    }
    .calendar_header .cal_arrow {
        font-size: 16px;
        color: #000;
    }
    .calendar_header .cal_arrow:hover {
      color: #E6D2AF;
    }
    .calendar_header span.cal-date {
        flex-grow: 1;
        text-align: center;
        font-size: 24px;
        font-weight: 900;
        line-height: 1.2em;
    }
    .calendar_appointments {
        padding: 25px 0;
        border-bottom: 1px solid #9F9F9F;
    }
    .cal_app_dates {
        font-size: 16px;
        font-weight: 900;
        line-height: 1.2em;
        margin-bottom: 25px;
    }
    .cal_app_time > .cal_app_time_wrapper{
        font-size: 17px;
        font-weight: 900;
        text-transform: uppercase;
        line-height: 1.2em;
        text-align: center;
        background: #e6d2af;
        border-radius: 30px;
        padding: 12px;
        margin: 6px 10px;
        cursor: pointer;
    }
    .dntlTimeSlot:hover, .samedaySlot:hover{
      background-color:  #000000;
      color:  #e6d2af;
    }
    .cal_app_time_slider {
        padding: 0 30px;
    }
    .cal_app_time_slider .slick-slide > div {
        /*padding: 8px 12px;*/
    }
    .cal_app_time_slider i.slick-arrow {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        cursor: pointer;
        font-size: 16px;
        color: #e6d2af;
        transition: 0.2s linear;
    }
    .cal_app_time_slider i.slick-arrow:hover {
      color: #000;
    }
    .cal_app_time_slider i.fa-chevron-left.slick-arrow {
        left: 0;
    }
    .cal_app_time_slider i.fa-chevron-right.slick-arrow {
        right: 0;
    }
    .cal_app_time_slider i.slick-arrow[aria-disabled="true"] {
        color: #9e9e9e40;
    }
    span.no_items {
        display: block;
        font-size: 16px;
        text-align: center;
        line-height: 1.2em;
        color: #0000005e;
    }

    @media(max-width: 1599px) {
      .cal_app_time > .cal_app_time_wrapper {
        font-size: 14px;
        padding: 10px;
      }
      .cal_app_dates {
          font-size: 14px;
          margin-bottom: 15px;
        }
        .calendar_header span.cal-date {
          font-size: 18px;
        }
        .calendar_appointments {
          padding: 18px;
        }
        .filter_head form select {
          flex-basis: calc(49% - 30px);
          margin-right: 30px;
        }
    }
    @media(max-width: 767px) {
      .filter_head form {
        flex-wrap: wrap;
      }
      .filter_head form select {
          flex-basis: calc(100% - 30px);
        }
    }

.card_form {
        position: relative;
          padding: 10px 0;
    }
    .card_form:before {
        content: '';
        background: rgb(230 210 175 / 44%);
        position: absolute;
        width: 200%;
        height: 100%;
        z-index: -1;
        top: 0;
        right: -70px;
    }
    .card_form .form_control {
      background: transparent !important;
    }
    .card_row {
        display: flex;
        flex-wrap: wrap;
        margin: 0 -10px;
    }
    .card_form_footer {
        display: flex;
        justify-content: flex-end;
    }
    .card_form .btn_blk {
        border-radius: 0;
        margin-left: 40px;
    }
    .consent_check label {
        font-size: 1rem;
        text-decoration: underline;
        position: relative;
    }
    .consent_check input[type="checkbox"]:checked, .consent_check input[type="checkbox"]:not(:checked) {
        position: absolute;
        left: -9999px;
    }
    .consent_check input[type="checkbox"]:checked + label,
    .consent_check input[type="checkbox"]:not(:checked) + label
    {
        position: relative;
        padding-left: 35px;
        cursor: pointer;
    }
    .consent_check input[type="checkbox"]:checked + label:before,
    .consent_check input[type="checkbox"]:not(:checked) + label:before {
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        width: 20px;
        height: 20px;
        border: 1px solid #000;
        border-radius: 0%;
        background: #fff;
    }
    .consent_check input[type="checkbox"]:checked + label:after,
    .consent_check input[type="checkbox"]:not(:checked) + label:after {
        content: '';
      width: 5px;
        height: 12px;
        border: solid #fff;
        border-width: 0 2px 2px 0;
        transform: rotate(45deg);
        position: absolute;
        top: 2px;
        left: 7px;
        -webkit-transition: all 0.2s ease;
        transition: all 0.2s ease;
    }
    .consent_check input[type="checkbox"]:not(:checked) + label:after {
        opacity: 0;
    }
    .consent_check input[type="checkbox"]:checked + label:after {
        opacity: 1;
    }
    .consent_check input[type="checkbox"]:checked + label:before {
        background-color: #000;
        border-color: #000;
    }

    @media(max-width: 1219px) {
      .card_form:before {
        width: 100%;
        right: 0;
      }
      .card_form {
        padding: 20px 30px;
      }
      .card_form {
          padding: 20px 20px;
      }
    }
    @media(max-width: 767px) {
      .card_row {
        margin: 0 -20px;
      }
      .card_form_footer {
        flex-wrap: wrap;
      }
      .card_form_footer * {
        flex: 0 0 100%;
      }
      .card_form .btn_blk {
        margin: 20px 0 0;
      }
    }
.error{
    font-size: 1.1rem; margin-bottom: 10px; color: rgb(192, 57, 43);
}

.btn_blk.disabled{
    background: #ddd;
    color: #aaa;
    cursor: default;
}

.booknowcss{
        font-size:1.1rem;
    }

.smdsquare{
    border: 2px solid !important;
    border-color: #e6d2af !important;
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 10px;
}
.srvtitle{
    font-size: 15px;
    text-align: center;
}
.col-separator{
    border-right: 1px solid #e6d2af;
}

@media screen and (max-width: 450px) {
    .m_r_50{
        margin-left: 20px;
        margin-right: 20px;
    }
    .col-separator{
        border-right: none;
    }
    .space_60_t{
        padding-top: 30px
    }
}

.select2-container--default .checkCarrier.select2-selection--single {
    border: none!important;
    background-color: transparent!important;
    border-radius: 0!important;
    margin-top: 10px;
    color: #000!important;
}

.select2-container--default .checkCarrier.select2-selection--single:after {
    content: "";
    border-bottom: 1px solid #000;
    width: 100%;
    display: block;
    margin-top: 5px;
}